------------------------------------------------------------------------------------
--Name:  	shengdan6
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-11-19
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(168, 36)
local npc_0 = CppScriptMgr:AddSimplePlayer(24360, 168, 36, "", 0, 0)
npc_0:SetZoomPercent(10)
npc_0:SetHide(1)
CppScriptMgr:WaitMilSec(500)
local Effect_3 = CppScriptMgr:AddEffect("zf2-e233", 168, 36, 33, 1, 1, 1)
Effect_3:Scale(1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(500)
npc_0:SetHide(0)
CppScriptMgr:WaitMilSec(70)
npc_0:AddEffect("frost_cyc", 33)
CppScriptMgr:WaitMilSec(130)
ChangeNpcZoom(npc_0, 10, 60, 1, 33)
CppScriptMgr:WaitMilSec(800)
local effect_0 = CppScriptMgr:AddEffect("Attack35r", 168, 36, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)
local effect_2 = CppScriptMgr:AddEffect("Attack35r", 168, 36, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(3000)